<template>
    <div id="title-edit">
        <h1>Title Edit</h1>
    </div>
</template>

<script>
    export default {
        name: "TitleEdit",
        mounted() {
            this.confirm();
        },
        methods: {
            confirm() {
                const consent = confirm('Are you sure?');
                console.log(consent);
                // TODO: go through with deletion
            }
        }
    }
</script>

<style scoped>

</style>